@charset "UTF-8";
/* CSS Document */

.history li{ background: #f0f0f0; padding: 0.5em 1.5em; border-radius: 0.5rem; display: flex;}
.history li *{ margin-top: 0;}
.history time{ flex: 0 0 10rem;}

.area_category{ background: #0073bc; color: #fff; padding: 0.5rem 1.5rem; font-size: 132%; border-radius: 0.5rem;}
.biz_list{}
.biz_list article{ display: flex; background: #f0f0f0; margin: 0.3rem 0 0 0; padding: 0.5rem 1.5rem; border-radius: 0.5rem; align-items: center;}
.biz_list article *{ margin-top: 0;}
.biz_list article h4{ width: 45%;}
.biz_list ul{ display: flex; margin: 0 0 0 auto; gap: 0 0.7rem; align-items: center;}
.biz_list ul li{ flex: 0 0 80px; font-size: 93%;}
.biz_list ul li span{ display: block; background: #0073bc; color: #fff; padding: 0.5rem 0; text-align: center; line-height: 1.0; border-radius: 0.3rem;}
.biz_list ul li a{ display: block; background: #f073bc; color: #fff; padding: 0.5rem 0; text-align: center; line-height: 1.0; border-radius: 0.3rem; text-decoration: none;}

.factory_nav{ background: #f0f0f0;}
.factory_nav h2{ color: #003794; font-size: 132%;}

@media screen and ( max-width: 480px ) {
  .history li { display: block;}
  .biz_list article{ display: block;}
  .biz_list article h4{ width: 100%;}
}